.bg-custom-color{
    background-color: #070F93;
}

.custom-margin{
    margin: 100px;

}

.navbar-nav-custom{
    float: right;
}

.bg-btn-auth{
    background-color: #0F0ADC;
}

.bg-btn, .card-login{
    background-color: #070F93;
}

.gradasi{
    background: url(img/bg.png);
    width: auto;
    height: 100vh;
    background-repeat: no-repeat;
}

.ket{
    background-color: #75ABCB !important;
}

.position-imglp{
    position: absolute;
    width: 340px;
    height: auto;
    left: 280px;
    top: 130px;
}

.position-fontlp{
    position: absolute;
    width: 410px;
    height: 315px;
    left: 700px;
    top: 130px;
}